.pro-robot1 img {
    width: 100%;
}
.container-rob{
    margin-top: 50px;
    margin-bottom: 50px;
}
.sec1-ix {
    margin: 50px 0 50px 0;
}
.pro-robot2 {
    text-align: center;
}
.pro-robot2 h1 {
    text-align: center;
    letter-spacing: 5px;
    margin-top: 20px;
}
.pro-robot2 p{
    font-size: 2.0rem;
    color: #09A0E7;
    margin-bottom: 50px;
}
.pro-ix {
    width: 100%;
    height: 60px;
    border-bottom: 1px solid  #00a0e9;
}
.pro-ix-1 {
    float: left;
}
.pro-ix-2 {
    text-align: left;
    float: left;
}
.pro-robot3{
    background: url(../img/robot-bg.jpg) no-repeat center center;
    background-size: cover;
}
.header-p{
    margin-top: 34px;
    font-size: 2.0rem;
}
 h2{
    margin-top: 100px;
     text-align: left;
     white-space:nowrap;
 }
.pro-robot4{
    background: url(../img/rob-finance-bg.jpg) no-repeat center center;
    background-size: cover;
    color: white;
}
.pro-robot4 p{
    color: white;
}
.pro-ix-4{
    border-bottom: 1px solid white;
}
.pro-robot5{
    background: url(../img/robot-bg.jpg) no-repeat center center;
    background-size: cover;
}
.pro-robot6{
    background: url(../img/robot-phone-bg.jpg) no-repeat center center;
    background-size: cover;
    color: white;
}
.pro-robot6 p{
    color: white;
}
.pro-robot7{
    background: url(../img/robot-bg.jpg) no-repeat center center;
    background-size: cover;
}
.pro-robot8{
    background: url(../img/robot-bg2.jpg) no-repeat center center;
    background-size: cover;
    color: white;
}
.pro-robot8 p{
    color: white;
}
.pro-robot10 h1{
    text-align: center;
}
.ix-img{
    text-align: center;
}
.pro-robot10 p{
    text-align: left;
    font-size: 1.7rem;
}
.pro-robot10 h3{
    text-align: center;
}
.ix-box{
    background-color: white;
}
.ix-box img{
    margin-top: 40px;
}
.ix-box-1 p{
    margin-bottom: 50px;
    padding: 10% 10% 20% 10%;
}
.rob9-box{
    text-align: center;
}
.rob9-box h1{
    margin-bottom: 30px;
    font-size: 4.6rem;
}
.rob9-box p{
    font-size: 2.6rem;
}
.rob9-box img{
    margin-top: 30px;
    width: 22%;
}
.pro-robot10{
    background: url(../img/robot-bg3.jpg) no-repeat center center;
    background-size: cover;
}
.ix-box-1 h3{
    margin-top: 20px;
}
.index-1{
    margin-top: 50px;
    margin-bottom: 100px;
    color: white;
}
.header-p-1{
    margin-left: 5px;
}

@media screen and (max-width:768px) {
    .container-rob {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    h1{
        font-size: 2.0rem;
    }
    h2 {
        margin-top: 50px;
        font-size: 2.0rem;
        white-space:normal;
    }
    .pro-robot2 h1 {
        margin-top: 10px;
        letter-spacing: 2px;
    }
    .pro-robot2 p {
        font-size: 1.0rem;
        color: #09A0E7;
        margin-bottom: 20px;
    }
    .sec1-ix {
        margin: 20px 0 20px 0;
    }
    .img-h {
        width: 50%;
    }
    .pro-ix-1 img{
        width: 70%;
    }
    .header-p-1 {
        margin-left: -20px;
    }
    .header-p {
        margin-top: 17px;
        font-size: 1.5rem;
    }
    .pro-ix {
        height: 43px;
    }
    .rob9-box h1 {
        margin-bottom: 15px;
        font-size: 2.3rem;
    }
    .rob9-box p {
        font-size: 1.3rem;
    }
    .index-1 {
        margin-top: 25px;
        margin-bottom: 50px;
    }
    .ix-box-1 p {
        margin-bottom: 25px;
        padding: 10% 10% 15% 10%;
    }
    .pro-robot10 p {
        text-align: left;
        font-size: 1.5rem;
    }
    .ix-box img {
        margin-top: 20px;
    }

}